
/* ****************** 공백  ****************** */

.empty_line_72073_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_72073_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_72073_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_72070_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_72070_ > div {}
.layout_72070_ > div:after {content:''; display:block; clear:both;}
.layout_72070_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_72070_ > div > .container_1 {width:33.333333333333%;}
.layout_72070_ > div > .container_2 {width:33.333333333333%;}
.layout_72070_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_72070_ > div > .container_1 { width:100%; }
	.layout_72070_ > div > .container_2 { width:100%; }
	.layout_72070_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_72070_ {min-width:1100px;}
}

/* ****************** 이미지  ****************** */

.img_72069_ {display:inline-block; overflow:hidden; position:relative; width:350px; max-width:100%; vertical-align:top;}
.img_72069_ * {box-sizing:border-box;}
.img_72069_ a {display:block; text-decoration:none;}
.img_72069_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_72071_ {display:inline-block; overflow:hidden; position:relative; width:350px; max-width:100%; vertical-align:top;}
.img_72071_ * {box-sizing:border-box;}
.img_72071_ a {display:block; text-decoration:none;}
.img_72071_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_72072_ {display:inline-block; overflow:hidden; position:relative; width:350px; max-width:100%; vertical-align:top;}
.img_72072_ * {box-sizing:border-box;}
.img_72072_ a {display:block; text-decoration:none;}
.img_72072_ img {max-width:100%; vertical-align:top;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_72079_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_72079_ > div {}
.layout_72079_ > div:after {content:''; display:block; clear:both;}
.layout_72079_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_72079_ > div > .container_1 {width:33.333333333333%;}
.layout_72079_ > div > .container_2 {width:33.333333333333%;}
.layout_72079_ > div > .container_3 {width:33.333333333333%;}


@media \0screen{
	.layout_72079_ {min-width:1100px;}
}

/* ****************** 이미지  ****************** */

.img_72080_ {display:inline-block; overflow:hidden; position:relative; width:350px; max-width:100%; vertical-align:top;}
.img_72080_ * {box-sizing:border-box;}
.img_72080_ a {display:block; text-decoration:none;}
.img_72080_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_72081_ {display:inline-block; overflow:hidden; position:relative; width:350px; max-width:100%; vertical-align:top;}
.img_72081_ * {box-sizing:border-box;}
.img_72081_ a {display:block; text-decoration:none;}
.img_72081_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_72082_ {display:inline-block; overflow:hidden; position:relative; width:350px; max-width:100%; vertical-align:top;}
.img_72082_ * {box-sizing:border-box;}
.img_72082_ a {display:block; text-decoration:none;}
.img_72082_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_72074_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_72074_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_72074_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_72076_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_72076_ > div:after {content:''; display:block; clear:both;}
.layout_72076_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_72076_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_72078_ {display:inline-block; overflow:hidden; position:relative; width:1200px; max-width:100%; vertical-align:top;}
.img_72078_ * {box-sizing:border-box;}
.img_72078_ a {display:block; text-decoration:none;}
.img_72078_ img {max-width:100%; vertical-align:top; padding:20px 0 ;}

/* ****************** 이미지  ****************** */

.img_72090_ {display:inline-block; overflow:hidden; position:relative; width:1200px; max-width:100%; vertical-align:top;}
.img_72090_ * {box-sizing:border-box;}
.img_72090_ a {display:block; text-decoration:none;}
.img_72090_ img {max-width:100%; vertical-align:top; padding:20px 0 ;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_72093_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_72093_ > div:after {content:''; display:block; clear:both;}
.layout_72093_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_72093_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_72094_ {display:inline-block; overflow:hidden; position:relative; width:1200px; max-width:100%; vertical-align:top;}
.img_72094_ * {box-sizing:border-box;}
.img_72094_ a {display:block; text-decoration:none;}
.img_72094_ img {max-width:100%; vertical-align:top; padding:20px 0 0 0 ;}

/* ****************** 점선  ****************** */

.dashed_line_72579_ {display:block; position:relative; width:100%; height:1px;}
.dashed_line_72579_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_72370_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto; z-index:15000;}
.layout_72370_ > div:after {content:''; display:block; clear:both;}
.layout_72370_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_72370_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_72107_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_72107_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_72107_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_72099_ {display:inline-block; overflow:hidden; position:relative; width:200px; max-width:100%; vertical-align:top;}
.img_72099_ * {box-sizing:border-box;}
.img_72099_ a {display:block; text-decoration:none;}
.img_72099_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_72102_ {font-size:0;}
.title_72102_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_72102_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_72102_.style_top p {padding-top:10px;}
.title_72102_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_72102_.style_right p {padding-right:14px;}
.title_72102_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_72102_.style_bottom p {padding-bottom:12px;}
.title_72102_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_72102_.style_left p {padding-left:14px;}
.title_72102_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_72102_.style_circle1 p {padding-left:20px;}
.title_72102_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_72102_.style_circle2 p {padding-left:20px;}
.title_72102_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_72105_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_72105_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_72381_ p { 
	display:block; margin:0; padding:0; 
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_72381_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_77705_ p { 
	display:block; margin:0; padding:0; 
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_77705_ p a {color:#000000; text-decoration:none;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_72376_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top; z-index:14099;}
.img_ratio_72376_ * {box-sizing:border-box;}
.img_ratio_72376_ a {display:block; text-decoration:none;}
.img_ratio_72376_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_72376_ {width:px;}
}
@media \0screen{
	.img_ratio_72376_ {width:px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_72373_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto; z-index:999;}
.layout_72373_ > div:after {content:''; display:block; clear:both;}
.layout_72373_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_72373_ {min-width:1200px;}
}

/* ****************** 지도 (직접입력)  ****************** */

.map_72098_ p {display:none; margin:0; padding:1em 0; font-size:13px; z-index:999;}

/* ****************** 공백  ****************** */

.empty_line_72100_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_72100_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_72100_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 실선  ****************** */

.solid_line_72377_ {display:block; position:relative; width:100%; height:2px;}
.solid_line_72377_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_72385_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_72385_ > div:after {content:''; display:block; clear:both;}
.layout_72385_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_72385_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_72388_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_72388_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_72388_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_72387_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_72387_ * {box-sizing:border-box;}
.img_72387_ a {display:block; text-decoration:none;}
.img_72387_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_73222_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_73222_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_73222_:before {content:'공백 : 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 지도 (직접입력)  ****************** */

.map_72384_ p {display:none; margin:0; padding:1em 0; font-size:13px; z-index:999;}

/* ****************** 공백  ****************** */

.empty_line_73225_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_73225_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_73225_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_73227_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_73227_ > div:after {content:''; display:block; clear:both;}
.layout_73227_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_73227_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_72378_ {display:inline-block; overflow:hidden; position:relative; width:200px; max-width:100%; vertical-align:top;
 }
.img_72378_ * {box-sizing:border-box;}
.img_72378_ a {display:block; text-decoration:none;}
.img_72378_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_72379_ {font-size:0;}
.title_72379_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_72379_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_72379_.style_top p {padding-top:10px;}
.title_72379_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_72379_.style_right p {padding-right:14px;}
.title_72379_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_72379_.style_bottom p {padding-bottom:12px;}
.title_72379_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_72379_.style_left p {padding-left:14px;}
.title_72379_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_72379_.style_circle1 p {padding-left:20px;}
.title_72379_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_72379_.style_circle2 p {padding-left:20px;}
.title_72379_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 점선  ****************** */

.dashed_line_73228_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_73228_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #ffffff;}

/* ****************** 한줄 텍스트  ****************** */

.text_72382_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_72382_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_72106_ p { 
	display:block; margin:0; padding:0; 
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_72106_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_77704_ p { 
	display:block; margin:0; padding:0; 
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_77704_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_73226_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_73226_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_73226_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
